Unable to run after latest patch

Support topics about the original PC game.
Forum rules
Note: This section may be used for the original Nightfire PC game (2002 release) related support. Do not post your Nightfire: Source related issues here. However we do our utmost helping you out, we do not offer official Nightfire PC support.
Post Reply

Topic author
Pachengo
COMMUNITY NEWB
Posts: 1
Joined: 1 year ago

Unable to run after latest patch

Post by Pachengo » 1 year ago

i was playing just fine a couple days ago, and tried to play today. it had me install a patch, started the game up and gave me the following error:

GbxResult unchecked in destructor
ResultVaulue [0xf3be2470]
Success Flag: [true]
Project: [0xbe]
Error Number: [0x33002470]
osError: [0x43e7638]

this happens every time i try to run the game now.

ive tried compatibility modes, running as admin, and multiple different launcher settings, with no success

im running Windows 10 and my GPU is an ATI Radeon 290

CPU is ATI FX 6350


baggylotto
COMMUNITY ROOKIE
Posts: 17
Joined: 4 years ago

Re: Unable to run after latest patch

Post by baggylotto » 1 year ago

same problem over here. hope there's a fix soon though :)

User avatar

Rise2Shine
_
_
Posts: 235
Joined: 4 years ago
Contact:

Re: Unable to run after latest patch

Post by Rise2Shine » 1 year ago

You can report such issues to dylan@nightfiresource.com or click4dylan on Skype, as he's also the person that deals with the Nightfire 2002 PC updater.
[eXs]Rise2Shine A.k.a. True
Nightfire: Source - Web | Community | Social | Former Level Designer

Live for the way that you cheer and scream for me.

Image
Image

Moved from (PC) General to (PC) Support on 1 year ago by Rise2Shine

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest